<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_10"
        app:cardElevation="@dimen/dp_0">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/mTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:padding="@dimen/dp_10"
                android:text="@string/prev_title"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_20"
                android:textStyle="bold" />

            <androidx.core.widget.NestedScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_20"
                android:layout_marginStart="@dimen/dp_20"
                android:layout_marginEnd="@dimen/dp_20"
                android:layout_above="@+id/mAgree"
                android:layout_below="@+id/mTitle">

                <TextView
                    android:id="@+id/mContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:lineSpacingExtra="@dimen/dp_10"
                    android:text="@string/prev_content"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/sp_15"
                    android:textStyle="bold" />

            </androidx.core.widget.NestedScrollView>

            <TextView
                android:id="@+id/mAgree"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@+id/mClose"
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_10"
                android:background="@drawable/shape_btn_select_bg"
                android:gravity="center"
                android:padding="@dimen/dp_10"
                android:text="@string/agree_prev"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_18" />

            <TextView
                android:id="@+id/mClose"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="@dimen/dp_10"
                android:gravity="center"
                android:padding="@dimen/dp_10"
                android:text="@string/give_up"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_18" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>